{{ page.breadcrumb }}
<a id="main-content" tabindex="-1"></a>
{# link is in html.html.twig #}
<div class="bg-login"></div>
{% if (path('<current>') != "/login") %}
<h1 style="visibility:hidden;">Join GrowHappy</h1>
<div class="bg-primary mt-5 mt-lg-0 pt-5">
    <div class="container mt-3 pt-3 pb-4 text-white text-center text-lg-left">
        <div class="row">
            <div class="col-md-6">
                {{ page.content }}
            </div>

            <!-- <div class="col-md-6">
                {% include directory ~ '/templates/includes/_slide-register.html.twig' %}
            </div> -->
        </div>
    </div>
</div>


{% else %}
<div class="bg-primary mt-5 mt-lg-0 pt-5">
    <div class="container mt-3 pt-3 pb-4 text-white text-center text-lg-left">
        <div class="row">
            <div class="col-md-6">
                {{ page.content }}
            </div>
        </div>
    </div>
</div>

<div class="bg-kite">
    <div class="container py-4">
        <div class="row">
            <div class="col">
                <p>Belum menjadi anggota Grow Happy Club?</p>
                <p><a href="{{ url('<front>') }}join" class="btn rounded-pill my-2 px-5 btn-cta">Join Sekarang</a></p>
            </div>
        </div>
    </div>
</div>
{% endif %}

<div class="modal hide fade" id="errorModal" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="errorModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content overflow-hidden">
            <div class="modal-body bg-primary text-white text-center p-lg-4">
                <button type="button" id="btn-close-modal" class="close float-right text-white" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <img class="m-auto mb-4" src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-baloon.svg" alt="">
                <h2 id="message-header">Login Gagal</h2>
                <div id="message-body">Terjadi kesalahan, cobalah beberapa saat lagi</div>
                <a id="message-button" href="{{ url('<front>') }}login" class="btn btn-block bg-white text-blue rounded-lg px-3" style="display: none;">Tutup</a>
            </div>
        </div>
    </div>
</div>

<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<script type="text/javascript">
  var url = window.location.pathname;
  if (url == '/login?failed=1') {
    $('#errorModal').modal('show');
  }
</script>
